<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">21.41900062561</MDI>
      <MDI key="STATISTICS_MEAN">-3.5067913839426</MDI>
      <MDI key="STATISTICS_MINIMUM">-20.273000717163</MDI>
      <MDI key="STATISTICS_STDDEV">4.4801050237703</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
